
import { uaaRequest } from './one_stop_public/utils/request';

/**
 * 根据模板code查询模板数据
 * @param {String} code 模板的code
 */
export const fetchFormTemplateDataByCode = code => uaaRequest('/UnifiedServicePatternApi/getDetail', { code });

/**
 * 查询元数据中的某条数据
 * @param {Object} params 查询参数
 * dataObjId，元数据id
 * key,
 * value,
 * isBase
 */
export const fetTableDataItem = params =>  uaaRequest('/DataObjApi/getFormData', params);



